
.widget-title {
    padding: 0px 0px 10px;
    margin: 0px 0px 20px!important;
    text-transform: capitalize;
    font-size: 16px;
	color: #263241;
}
.widget-title:after {
	content: "";
	width: 50px;
	height: 1px;
	background-color: #00ADA7;
	margin-top: 5px;
	display: block;
}
#top_search_ico .top_search input[type="submit"]{
    display: none;
}
#top_search_ico .top_search input {
	margin-bottom: 0px;
}
#loginform label {
    display: none;
}
#loginform .input {
    width: 100%;
}
#loginform input[type="submit"] {
    background-color: #00ADA7;
    border-radius: 2px;
    border: medium none;
    color: #FFF;
    transition: all 0.3s ease 0s;
	width: 100%;
}
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select {
    color: #000;
}
#loginform input[type="submit"].button-primary:hover, input[type="reset"].button-primary:hover, input[type="submit"].button-primary:focus, input[type="reset"].button-primary:focus, input[type="button"].button-primary:focus {
    color: #FFF;
	background-color: #263241;
}
.commentlist ul.children {
    border-top: none;
}
.social_counter_icon {
    float: left!important;
    display: inline-block!important;
    width: 50px!important;
    height: 50px!important;
    background-color: #EEEEEE;
    color: #333333!important;
    text-align: center!important;
    margin-right: 18px!important;
}
.widget_social_counter .social_counter_count {
    font-size: 18px;
}
.social-count-plus li {
    text-align: center !important;
}
.widget_social_counter {
     margin-bottom: 0px; 
}
.widget_social_counter .social_counter_count {
    margin-top: 0px;
}
.nav-links a.page-numbers, 
.pagination span.current ,
.pagination a, 
.nav-links span.current 
{
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px;
    margin-right: 3px;
    vertical-align: sub;
}
.nav-links a.page-numbers:hover, 
.pagination a:hover, 
.pagination span.current:hover,
.nav-links span.current:hover {
    background-color: #eee;
	color: #00ada7;
    text-decoration: none !important;
}
.nav-links span.current, .pagination span.current {
    border: 1px solid #333 !important;
}
.pagination span {
	display : none !important
}
.navigation h2 {
    display: none !important;
}
.navigation.pagination {
    margin: 50px 0 80px !important;;
}
.pagination span.current , .nav-links .page-numbers, .screen-reader-text{
	display : inline-block !important
}
.hz_bottom_post .hz_icon_shere .share_toggle i {
    cursor: pointer;
}
  .hmztop {  background-image: url(../images/arrow.png); }
article.hz_post .hz_thumb_post {

    background-color: #fff;
}
.breadcrumbs {
    margin-top: 0px;
    text-transform: capitalize;
	padding: 0px;
	margin: 0px;
    list-style: none;
	color: #fff;
    background-color:transparent;
}
.breadcrumbs span {
    margin-left: 5px;
    margin-right: 5px;
}
.breadcrumbs span a {
    color: #fff;
}
.breadcrumbs span a:hover {
    color: #00ada7;
}
.hz_main {
    padding: 0px;
    display: inline-block;
}
.feat-haed {
    height: 380px;
}
.feat-item h2{
	color: #fff!important;
}
.feat-item p{
	color: #fff!important;
	margin-bottom:30px;
}
.feat-item .latest-text {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 30px 30px;
    text-align: left;
}
.feat-item .text-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 30px 30px;
    text-align: center;
}
.fullwidth-page .text-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.authorname {
    margin: 0 0 24px;
    line-height: 14px !important;
    padding: 0;
}
.error404 #searchform {
    display: table;
    margin: 40px auto 0;
}
.error404 #searchform input {
    width: 100%;
    margin-bottom: 10px;
	float:left;
	text-align: center;
}
.search #searchform {
    display: table;
    width: 100%;
}
.search #searchform input {
    width: 100%;
    margin-bottom: 10px;
	float:left;
	text-align: center;
}
.search .nothing-found .hz_top_post {
    margin: 0px;
}
.search .nothing-found .hz_title_and_meta {
	padding: 20px 20px 20px 0px;
	text-align: center;
}
.quote_title.center {
    text-align: center;
	color:#fff;
}
.quote_title.center a{
 	color:#fff;
}
.main-error {
    margin-bottom: 30px;
}

.search-results article, article.hentry {
    margin-bottom: 0px;
    background: transparent; 
}
.about_mee {
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 #e2e3e4;
    -moz-box-shadow: 0 0 5px 0 #e2e3e4;
    box-shadow: 0 0 5px 0 #e2e3e4;
    display: inline-block;
}
.widget ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.widget_recent_post ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.inner_sidebar .widget {
    border-bottom: none;
}
.hz_main_post_content {
    width: 100%;
}
.margin-clear {
    margin: 0px 0px!important; 
}
.inner_single .post_wrapper{
    max-width: 100%;
	margin-bottom: 0px!important;
}
article.hz_post {
    background-color: #fff!important;
    margin-bottom: 30px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.15);
}
.not-found {
    background-color: #fff;
    padding: 20px;
}
.not-found p a{
    color: #00ada7;
}
.not-found p a:hover{
    color: #263241;
}

article.hz_post .hz_thumb_post img {
    max-width: 100%!important;
}#263241

.pager li > a, .pager li > span {
	transition: all 0.3s;
	display: inline-block;
	padding: 9px 15px;
	margin-bottom: 0;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 1.42857143;
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 250px;
	cursor: pointer;
	border-radius: 0px;
}
article.hz_post .hz_thumb_post img {
    max-width: 100%;
}
article.hz_post .link_post .thumb-bg, article.hz_post .quote_post .thumb-bg {
    background-color: #fff;
    color: #263241;
}

.link_post .thumb-bg .link_title a {
    color: #7b7b7b;
    text-transform: capitalize;
}
.galler-padding{
    padding: 20px 30px;

}
.featured_title_post {
    width: 100%;
}
.feat-item .excerpt {
    display: block;
}
.center-not-image {
    color: #7b7b7b;
	text-align:center;
}
.wpb_widgetised_column.wpb_content_element.inner_sidebar {
	margin-left: 0;
	padding: 0;
}
#featured_post .item img {
	display: block;
	max-width: 100%;
	height: auto;
}
.news-layout .hz_content p {
    font-size: 13px;
    font-weight: normal;
    line-height: 170%;
}
.news-layout .block_hz_post {
    display: table;
}
.tranding_slider {
    margin-bottom: 30px;
}
.featured_slider {
    margin: 0px 0 30px;
}
.inner_sidebar {
    margin-bottom: 30px!important;
}
.about_mee {
    margin-bottom: 40px!important;
}
.wpb_wrapper .widget {
    color: #c1c0c0;
    margin-bottom: 20px;
    padding: 20px;
    background-color: #fff;
    border-bottom: 2px solid rgba(221, 226, 232, 0.5);
}

.custom-homepage-7 .hz_content p , .custom-homepage-6 .hz_content p {
    font-size: 13px;
    width: 345px;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}
.main_author .social_icon {
	 margin-top: 20px;
}
.quote_title a, .quote_title { font-size: 14px; color : #fff;}

.mian_slider span {
    margin-right: 10px;
    color: #CCD1D9;
}